<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-06"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:2500">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="298.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1558362.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1113001:4239">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="280.56" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4784950.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0302001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0302001:744">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="296.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="728717.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112002:1678">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1489725.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020122">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020122:2022">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="91998.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020115">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020115:541">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3274.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="88415.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020102">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020102:71">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="823.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="888861.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000000:14296">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="192.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="35160499.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:11529">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="245.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="254521.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:8664">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="235.82" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="70746" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:13271">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="181.27" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1122423.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:12241">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="171.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2086062.45" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:21828">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="380.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:17457">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="112294" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:16450">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="421.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="473692.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:159237">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="247.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="235932.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:147818">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="213.36" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1131021.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:106632">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4764474" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:24829">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="165.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2974140" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:113500">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="152.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1203960" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:131172">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="198.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2327364" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:110659">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3886655.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:100042">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="243.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="48768" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:129032">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="549.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="203340.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:16118">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="279.08" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="209310" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0006001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0006001:4048">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1901.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="45646.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0003002">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0003002:1266">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1497064.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:22:0003002:2925">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1494.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="47819.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0011014">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0011014:32">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="190.59" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="287790.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0001003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0001003:867">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1299.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5129521.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:27529">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1289.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="14332970.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:9089">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="269.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="272117.21" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:18134">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="356.66" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="387689.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:9733">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="283.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="417481.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:11145">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="268.65" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="192890.7" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0000000:32699">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="191.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1216771.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020901">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020901:803">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="201.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="749362.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0103023">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0103023:10">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6030.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="16933531.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0302003">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0302003:104">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="713.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="389467.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0202019">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0202019:125">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="910.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="855391.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0302016">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0302016:564">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3800.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2284226.71" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0102011">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0102011:128">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="8637.32" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11332163.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:34530">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1309312.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:15640">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="967653.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0090102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090102:7618">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7270977.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051712">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051712:2773">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1925.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="186725.97" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0051512">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0051512:25">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2342403.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:97442">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="866.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="520170" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030401:97212">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="909.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="469178.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053903">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053903:100">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="204.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1056260.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:149503">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="215.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3580952" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090101">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090101:689">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2543680" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030402">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030402:2263">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="566.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="567512.76" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010701">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010701:1954">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="206.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5762877.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030120">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030120:26">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2036.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2201748.37" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:15">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:15:0101030">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101030:327">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1440.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="615187.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0011701">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011701:3102">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3017.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="81471.42" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0011401">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011401:1278">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="195.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="153474.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0011601">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011601:950">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3017.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="87506.34" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0501002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0501002:1804">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1396.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2094075" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:13:0501002:1136">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3693.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1126441.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0201004">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0201004:2911">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3816.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="13661817" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0201005">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0201005:979">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1396.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1256445" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0301004">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0301004:2526">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3970.43" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="99260.75" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0000000:3622">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="4834.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1092664.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:13:0000000:765">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1539" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1846800" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701003">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701003:962">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="186.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="112122" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0201001">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0201001:36">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6658.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3329480" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000032">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000032:337">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2165.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="80117.21" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000065">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000065:715">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2517.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="80570.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000007">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000007:85">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2346.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="919765.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000004">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000004:917">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2165.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="56298.58" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0101006">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101006:67">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5296.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2947724.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0101004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101004:1762">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1117415.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101008:9546">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="181.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="92139.18" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101118">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101118:845">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="962.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="613087.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101147">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101147:318">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="818.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="406829.29" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101092">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101092:325">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="893.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="504674.95" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101110">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101110:1598">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="957.57" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="494106.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0401002">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0401002:50">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="385.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="338354.86" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101005">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101005:3121">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1301.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3456305.55" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101015">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101015:1615">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="7386.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="199435.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101024">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101024:424">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="746.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="437372.82" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101007">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101007:544">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1119.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="265333.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101001:313">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="867.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1305276.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0202001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0202001:4732">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="375.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="355014.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501008">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501008:419">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1520.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="729715.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:16503">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="430.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="243475.45" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0102007">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0102007:59">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2747.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="283004.86" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0901001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0901001:22">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="569.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="850156.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0707002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0707002:1703">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="736.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="736060" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0707002:3750">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1370.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1174304.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001003">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001003:1199">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="138.25" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="562677.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001002:1166">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="58134.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1201001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1201001:90">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1116.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1719425.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0020211">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020211:36">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="46.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="28292.27" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0020401">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020401:18">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="299.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="179538" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0310097">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0310097:17">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="421.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="11018259.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0060114">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0060114:1438">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2944.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7207475.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010211">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010211:100">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22044.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>